/**
 * WP-Translation Pro Styles
 */
/* # Variables
-----------------------------------------------------------------------*/
/* ### Colors */
/* ### Other */
/* ### Clearfix */
/* ### Transitions */
.wpt-button
{
    font-size: 13px;
    font-weight: 600;
    line-height: normal;

    position: relative;
    top: -3px;

    margin-left: 4px;
    padding: 4px 8px;

    cursor: pointer;
    text-decoration: none;

    color: #0073aa;
    border: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    outline: 0;
    background: #f7f7f7;
    text-shadow: none;
}

.wpt-button:hover
{
    color: #fff;
    border-color: #008ec2;
    background: #00a0d2;
}

.wpt-button .dashicons
{
    vertical-align: middle;
}

.wpt-button.danger
{
    color: #d32f2f;
}

.wpt-button.danger:hover
{
    color: #fff;
    border-color: #d32f2f;
    background: #d32f2f;
}

.wpt-page .postbox
{
    margin-top: 1em;
}

.wpt-page .postbox h2
{
    font-size: 14px;
    line-height: 1.4;

    margin: 0;
    padding: 8px 12px;

    border-bottom: 1px solid #eee;
}

.wpt-licenses-tabs
{
    overflow: hidden;

    background: #fff;
    background: linear-gradient(90deg, #fafafa 0, #fafafa 20%, #fff 20%, #fff 100%);
}

.wpt-licenses-tabs .wpt-tab-nav
{
    line-height: 1em;

    position: relative;

    float: left;

    box-sizing: border-box;
    width: 20%;
    margin: 0 0 -1px 0;
    padding: 0;

    list-style: none;

    border-right: 1px solid #eee;
    background-color: #fafafa;
}

.wpt-licenses-tabs .wpt-tab-nav li
{
    line-height: 20px;

    position: relative;

    display: block;

    margin: 0;
    padding: 0;
}

.wpt-licenses-tabs .wpt-tab-nav li a
{
    line-height: 20px !important;

    display: block;

    margin: 0;
    padding: 9px;

    text-decoration: none;

    color: #0d5264;
    border-bottom: 1px solid #eee;
    box-shadow: none;
}

.wpt-licenses-tabs .wpt-tab-nav li a .dashicons
{
    font-size: 24px;
    line-height: 20px;
    line-height: 24px;

    width: 24px;
    height: 24px;
    margin-right: 3px;
}

.wpt-licenses-tabs .wpt-tab-nav li a .dashicons::before
{
    width: 24px;
    height: 24px;
}

.wpt-licenses-tabs .wpt-tab-nav li[aria-selected=true]
{
    font-weight: 700;

    position: relative;

    color: #f18537;
    border-left: 4px solid #f18537;
}

.wpt-licenses-tabs .wpt-tab-wrap
{
    float: left;

    width: 80%;
    margin-left: -1px;
}

.wpt-licenses-tabs .wpt-tab-wrap tbody
{
    transition: all .25s ease-out;
}

.wpt-licenses-tabs .wpt-tab-wrap table thead th
{
    font-weight: bold;

    padding: 10px;
    padding-bottom: 11px;
}

.wpt-licenses-tabs .wpt-tab-wrap table td,
.wpt-licenses-tabs .wpt-tab-wrap table th
{
    font-size: 13px;
    line-height: 20px;

    padding: 10px;
    padding-bottom: 10px;

    vertical-align: middle;

    border-bottom: 1px solid #eee;
}

.wpt-licenses-tabs label
{
    font-weight: bold;
    line-height: inherit;

    display: inline;

    margin: -4px;
    padding: 4px 8px;

    transition: all .25s ease-out;

    border: 1px solid transparent;
    border-radius: 0;
    outline: 0;
    background: 0 0;
}

.wpt-licenses-tabs label:focus,
.wpt-licenses-tabs label:hover
{
    cursor: pointer;

    border-color: #eee;
    background: #fafafa;
}

.wpt-licenses-tabs label:focus + .dashicons,
.wpt-licenses-tabs label:hover + .dashicons
{
    display: inline-block;
}

.wpt-licenses-tabs label:active
{
    color: #0073aa;
    border-color: #0073aa;
}

.wpt-licenses-tabs label + .dashicons
{
    line-height: inherit;

    display: none;

    margin-top: 1px;
    margin-bottom: -1px;
}

.column-actions
{
    display: -ms-flexbox;
    display: flex;

    -ms-flex-align: baseline;
    align-items: baseline;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.wpt-header
{
    padding: 12px;

    background: #006277;
}

.wpt-header img
{
    max-width: 33%;
}

.wpt-nav .wp-filter
{
    display: -ms-flexbox;
    display: flex;

    margin-top: 0;

    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}

.wpt-nav .filter-links a
{
    color: #0d5264;
}

.wpt-nav .filter-links a:focus,
.wpt-nav .filter-links a:hover
{
    color: #f18537;
}

.wpt-nav .filter-links a.current
{
    color: #f18537;
    border-color: #f18537;
}
